;
; 			永久屏蔽IP地址表
;
; 说明：本配置文件内每行首个字符为“;”号，则说明此行为注释，系统不做任何处理
; 设置IP段屏蔽时注意不要输入*.* 或者 x.x 来代表所有地址，否则屏蔽功能将会失效
; 例如屏蔽所有[219.182.]开头的所有IP地址，则应设置为：219.182.  
; 切忌在后面增加.xxx .*等无用字符，例：219.182.x.* 是完全错误的
; 以下均为“错误”的设置格式：
;	219.182.103.*
;	219.182.*.x
;	219.*
;	219.182.103.5
;	219.182.x.x
;	……
; 以下均为“正确”的设置格式：
;	219.182.103.44
;	219.182.
;	219.182
;	219.
;	219.182.1
;	219.182.103
;	……
; 注：如果没有需要屏蔽的IP地址，则不要随便地设置任何数字
;     以免增加系统的计算负荷，占用不必要的资源，建议最大设置数目不超过20条
;     如果设置过的IP地址但暂时不需要屏蔽它，则可在IP地址前加“;”号使其失效
;
; [---以下为IP地址屏蔽列表-------每项有效设置只允许占一行------]

; [---IP地址屏蔽列表结束---------------------------------------]